<?xml version="1.0" encoding="utf-8"?>
<form xmlns="http://jelix.org/ns/forms/1.1">


<hidden ref="user_id"/>
<hidden ref="lang" />
<hidden ref="type"/>
<hidden ref="creation_date" />
<hidden ref="update_date" />
<hidden ref="contact" />
<hidden ref="email" />
<hidden ref="channel" />
<hidden ref="attachments" />

<hidden ref="from" defaultvalue="me"/>

<hidden ref="subject" />

<menulist ref="char" required="true">
	<label>slot_a</label>
</menulist>

<input ref="for_char" required="false" maxlength="40">
	<label></label>
</input>

<group ref="nameB_props">
<label>destination_account_informations</label>

<input ref="infosB1" required="true" maxlength="40">
	<label>account_name</label>
</input>

<input ref="infosB2" required="true" maxlength="40">
	<label>slot_number</label>
	<help>slot_number_help</help>
</input>
</group>

<textarea ref="message" required="false">
	<label>empty</label>
</textarea>

<submit ref="_submit">
	<label>ticket_send</label>
</submit>
</form>
